GCLOUD_COMPUTE_PROJECT-INFO_REMOVE-METADATA(1)

NAME

gcloud compute project-info remove-metadata - remove project-wide metadata entries

SYNOPSIS

gcloud compute project-info remove-metadata [--all | --keys=KEY,[KEY,...]] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute project-info remove-metadata can be used to remove project-wide metadata entries.

FLAGS
At most one of these may be specified:

    --all
        If provided, all metadata entries are removed.

    --keys=KEY,[KEY,...]
        The keys of the entries to remove.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.